mod day_01;
mod day_02;
mod day_03;
mod day_04;

fn main() -> color_eyre::Result<()> {
  color_eyre::install()?;

  println!("Advent of Code 2021");
  day_01::solve()?;
  day_02::solve()?;
  day_03::solve()?;
  day_04::solve()?;

  Ok(())
}
